<?php

namespace App\Http\Controllers\Backend\Payments;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;

class PaymentTransactionController extends Controller{


    public function dtList(AdjustmentDataTable $dataTable){
        return $dataTable->render("backend.stocks.management.tabs.lots.blocs.list-adjustments");
    }

    public function dtEdit(RoleDataTableEditor $editor){
        return $editor->process(request());
    }
}
